/*common*/
.tools-star{margin-right:5px; color:#f00; font-family:"宋体";}
.tools-checkbox{margin-right:5px; vertical-align:middle;}
.tools-radio{vertical-align:middle;}
.tools-tip{display:inline-block; *display:inline; *zoom:1; margin-bottom:10px; padding:0 10px; height:25px; line-height:25px; color:#797979; border:1px solid #e0e0e0; background:#fff9e2;}
.tools-tip b{display:inline-block; margin-right:5px; width:12px; height:16px; vertical-align:middle; background:url(../image/icon.png) no-repeat -133px -81px;}
.tools-tip span{color:#36c;}
.mr40{margin-right:40px;}
.mb10{margin-bottom:10px;}
/*common*/
.tools-title{position:relative; margin-bottom:10px; padding-bottom:7px; border-bottom:1px solid #e3e3e3;}
.tools-title h3{font-weight:700; color:#333;}
.tools-main{padding:0 10px 20px;}
.tools-main h4{margin-bottom:10px; font-weight:700;}
.select-type{margin-bottom:15px; padding:0 25px;}
.select-type li{float:left;}
.select-type li.select-type-title{margin-right:5px; width:280px;}
.select-type li.select-type-con{}
.select-type .dhlink-select{width:155px;}
.select-type .dhlink-input{width:142px;}
.select-type .dhlink-input.size{margin:0 3px; width:45px;}
.select-type-count{padding-left:100px;}
.filtrate-reslut{margin-bottom:10px; padding:0 0 10px 25px; border-bottom:1px dashed #ccc;}
.filtrate-reslut dt{float:left; width:75px;}
.filtrate-reslut dd{margin-left:75px; width:730px; min-height:1px;}
.filtrate-reslut-list{overflow:hidden; display:inline-block; margin-bottom:5px; padding-right:5px; width:175px; height:18px;}
.filtrate-reslut dd.view-more-button{padding-left:550px; width:180px;}
.filtrate-reslut dd.view-more-button span{display:inline-block; color:#36c; cursor:pointer;}
.filtrate-reslut dd.view-more-button b{display:inline-block; margin-left:3px; width:9px; height:9px; background:url(../image/icon.png) no-repeat -108px -81px;}
.filtrate-reslut dd.view-more-button .turn-up b{background-position:-120px -81px;}
.no-border{padding-bottom:0; border:0 none;}
.tools-table-title{margin-bottom:7px; border:1px solid #e3e3e3; background:#f4f4f4;}
.tools-table-title th{text-align:center; height:26px; line-height:26px;}
.tools-table-title1{margin-top:7px; border:1px solid #e3e3e3; background:#f4f4f4;margin-bottom: 0;border-bottom: none;}
.tools-table-title1 th{text-align:center; height:26px; line-height:26px;}
.tools-table-con{margin-bottom:10px; border:1px solid #e3e3e3; border-collapse:collapse;}
.tools-table-con td{padding:10px; text-align:center; border-bottom:1px solid #f2f2f2;}
.tools-table-con td.align-left{text-align:left; padding-left:30px;}
.tools-table-con tr.last td{border-bottom:0 none;}
.tools-main .col10{width:10%;}
.tools-main .col15{width:15%;}
.tools-main .col20{width:20%;}
.tools-main .col25{width:25%;}
.tools-main .col30{width:30%;}
.tools-button{padding:20px; text-align:center;}
.tools-button .big-orange-button,.tools-button .big-grey-button{display:inline-block; height:38px; line-height:38px;}
.tools-button .big-orange-button:hover{color:#fff;}
.tools-button .big-grey-button:hover{color:#666;}
.store-info-main{padding:0 10px 10px;}
.store-title{padding:0 10px; height:30px; line-height:30px; color:#444; font-weight:700; background:#eee;}
.store-con{padding:10px 20px 5px; background:#f7f7f7;}
.store-con li{padding-bottom:10px;}
.store-qq-group{padding:10px; text-align:right; font-size:14px; font-weight:700; color:#f59d3b;}
/*运费跟踪查询*/
.waybill-query{ margin:15px 10px;}
.waybill-query .logmod{ height:42px; line-height:42px; margin-top:16px; margin-bottom:4px; padding-left:20px; background:#fff1e0;}
.waybill-query .logmod span{ margin-right:120px;}
.waybill-query .details{ padding-left:20px;}
.waybill-query .details p{ line-height:32px;}
.paddbott20{ padding-bottom:20px;}
.margrig10{ margin-right:10px;}
/*DHlink物流方式介绍*/
.DHlink-logisIntro{ border-top:1px dotted #ccc; margin-top:4px;}
/*初始方式*/
.logIn-default table{ text-align:center; margin-top:14px; border:1px solid #e3e3e3; height:26px; line-height:26px; border-collapse:collapse;}
.logIn-default table td{ padding:0 3px; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.logIn-default table th{ color:#333; background:#f4f4f4; height:26px; border-bottom:1px solid #e3e3e3;}
/*FEDEX*/
.Service-content{ padding:14px 10px;}
.Service-content .ser-theme{ margin:15px 0 10px; padding-bottom:4px; font-size:16px; border-bottom:1px solid #f2f2f2;}
.Service-content .cont-top{ margin:10px 0 6px;}
.main-type{padding-bottom:20px;}
.main-type .main-contOne{ line-height:24px; margin-left:2em;}
.main-type .main-contTwo{ line-height:24px;}
.main-type .Service-table{ margin:20px auto; text-align:center; border:1px solid #e3e3e3;}
.main-type .Service-table tr{ line-height:30px;}
.main-type .Service-table th{ background:#f4f4f4;}
.main-type .Service-table td{ border-bottom:1px solid #f2f2f2; border-right:1px solid #f2f2f2;}

/*字样式*/
.color-be{ color:#bebebe;}
.color-36c{ color:#3366cc;}
.ls-toolsyPor .color-fff{ color:#fff;}
.font-wbold{ font-weight:bold;}
.font-phone{ font-size:14px;}